:root  > * {
  --ff-color-red:        #e5261f;
  --ff-color-red-light:  #e5261f08;
  --ff-color-white:      #ffffff;
  --md-accent-fg-color: var(--ff-color-red);
  --md-primary-fg-color: var(--ff-color-red);
  --md-primary-fg-color--light: var(--ff-color-red);
  --md-primary-fg-color--dark: var(--ff-color-red);
  --md-typeset-a-color: var(--ff-color-red);
  --ff-color-transparent: rgba(255, 255, 255, 0.0);
  --md-typeset-mark-color:  var(--ff-color-red);

}

a {
  text-decoration: none !important;
}

.ff-simple-h2{
  font-family: "Playfair Display" !important;
  font-weight: 600;
  font-size: 1.5em;
}

.ff-team-image { 
    border-radius: 50%; 
    width: 150px;
    height: 150px;
}

.grid.cards li {
  background-color: var(--ff-color-red-light);
}

.md-header__button.md-logo {
    display: inline !important;   
}

@media (max-width: 959px) {
  .md-header__topic {
    display: none !important;   
  }
}

.lucide.lucide-menu,
.lucide.lucide-search {
  width: 1.5rem !important;   
  height: 1.5rem !important;   
}

.md-header__button.md-logo > img {
  height: 80px !important;
  width: auto;
}

.md-nav__button.md-logo {
  height: 4.0rem !important;
  width: auto !important;
}

.md-nav__button.md-logo > img {
  height: 4.0rem !important;
  width: auto !important;
}

.md-header__topic {
  color: var(--ff-color-red);
  font-size: 1.3em;
}

.md-header__ellipsis {
  font-family: "Playfair Display";
  font-weight: 100 !important;
}

.md-tabs__item--active {
  background-color: var(--ff-color-red);
  color: var(--ff-color-white);
  font-weight: 700;
}

.md-footer-meta {
    background-color: var(--ff-color-red);
    color: var(--ff-color-white);
}

.md-copyright, .md-copyright__highlight {
    color: var(--ff-color-white);
}

.md-typeset h1,
.md-typeset h2 {
    font-family: "Playfair Display";
}

